Subject: Re: draft-rajahalme-ipv6-flow-label-00.txt

From: Scott Bradner <[email-masked]>
Date: Wed, 26 Dec 2001 09:51:57 -0500 (EST)

> Not so: diffserv defined the traffic class (RFC 2474) and the ECN bits were
> not even defined by a WG.

the final standards-track work on ECN was done in the TSVWG - i.e.
in a working group - the orignal non-WG work was for an experimental RFC

Scott
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------